{
  "author": "Артемий Троицкий",
  "byline": "By Артемий Троицкий",
  "credit_line": "Credit: RFE",
  "downloadable_assets": [
    "https://rfe-audio-ns.akamaized.net/ru/2026/07/18/20260718-170000-ru081-program_hq.mp3"
  ],
  "id": 215,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "RFE",
  "published_at": "2026-07-18T17:00:00",
  "published_at_display": "18 Jul 2026, 17:00 GMT",
  "source_name": "svoboda_org_direct",
  "source_name_label": "Svoboda",
  "source_type": "direct_api",
  "summary": "Хэдлайнер эпизода – британский концептуальный экспериментатор и авангардист Элизабет Уоллен, известная в мире шоубиза как Gazelle Twin. Она сама всё сочиняет, поёт, играет, продюсирует и аранжирует, в стиле максималистского романтичного электро-попа. Повтор эфира от 08 апреля 2023 года.",
  "title": "В поисках «глубинной Англии». Артемий Троицкий изучает концепт",
  "topic": "Музыка на Свободе.Архив",
  "translation_language": "",
  "url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/18/20260718-170000-ru081-program_hq.mp3"
}